extends layout

block content
    .w3-container
        h1 Arquivo de som
        br
        .w3-container
            a(href='/arq/create').w3-button.w3-light-blue Criar nova música
        br
        .w3-container
            table.w3-table-all
                tr
                    th Título
                    th Músico
                    th Local
                    th Ver mais
                each music in data
                    tr
                        td=music.tit
                        td=music.musico
                        td=music.local
                        td
                            a(href='/arq/' + music.id).w3-button.w3-blue-grey ->
